<p id="notice"><%= notice %></p>

<h1>Grupy do mailingu - przedmioty</h1>

<table class="table">
  <thead>
    <tr>
      <th>Nazwa</th>
    </tr>
  </thead>

  <tbody>
    <% @subject_groups.each do |subject_group| %>
      <tr>
        <td><%= subject_group.name %></td>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'Dodaj nowy przedmiot', new_subject_group_path, class: "btn btn-primary btn-flat" %>
